\documentclass[class=article, crop=false]{standalone}
\usepackage{standalone}
\usepackage{import}

%% Language and font encodings
\usepackage[english]{babel}
\usepackage[utf8x]{inputenc}
%\usepackage[T1]{fontenc}
\usepackage[euler]{textgreek}
\usepackage{textcomp}
\usepackage{pdfpages}
\usepackage{xcolor}
\usepackage[justification=centering]{caption}
\usepackage{tgadventor}
 
%% Sets page size and margins
\usepackage[a4paper,top=3cm,bottom=2cm,left=3cm,right=3cm,marginparwidth=1.75cm]{geometry}

%% Useful packages
\usepackage{amsmath}
\usepackage{graphicx}
\usepackage[colorinlistoftodos]{todonotes}
\usepackage[colorlinks=true, allcolors=blue]{hyperref}
\usepackage{float}
\hypersetup{colorlinks=true, pdfstartview=FitV, linkcolor=blue, citecolor=black, plainpages=false, pdfpagelabels=true, urlcolor=blue}
\usepackage[all]{hypcap}
\usepackage[percent]{overpic}
\raggedbottom
\setlength{\parindent}{0pt}
\usepackage{etoc}
\newcommand\myworries[1]{\textcolor{red}{#1}}
\usepackage[nameinlink,noabbrev]{cleveref}


%==============================================


% Here goes the title	
\title{Template}
% And here the authors
\author{A guy, with a computer}



\begin{document}




% Make the title
\maketitle

% Make some space    
\vskip2cm
\vskip2cm
% Start citation centered
\begin{center}
"Un jour, chaque grande ville d'Amérique aura un téléphone."\\
— Alexander Graham Bell.\\
\end{center}	
% Make some space
\vskip2cm

% Make abstract
\begin{abstract}
Just a template
\end{abstract}

% Supression page number on title page	
\thispagestyle{empty}

% Go to the next page
\clearpage   




% Table of content
\etocdepthtag.toc{mtsubsection}
\etocsettagdepth{mtchapter}{subsection}
\etocsettagdepth{mtappendix}{chapter}
\setcounter{secnumdepth}{2} % sections are level 1
\tableofcontents


% Full page figure
\begin{figure}[H]
\centering
\vspace*{-3cm}
\makebox[\linewidth]{
	\includegraphics [width=\paperwidth]{./images/template_full1.png}
	}
\caption{}
\label{fig:fullpage1}
\end{figure}  



\section{I am a chapter}  

\begin{center}
“Although I think that life may be the result of an accident, I do not think that of consciousness.”\\
Erwin Schrödinger\\
\end{center}  
  
\subsection{I am a section (1)}  
\label{sec:sectionbla}
  
Here goes the text. Look at this beautiful figure \ref{fig:figure_name}, this is an embryo of a fly, the cells inside follow a social contract. A sweet natural vision of problems such as the ones raised by Hobbes in \cite{hobbes_leviathan}. 
See \nameref{sec:sectionbla} and \nameref{sec:sectionblabla}.

\begin{figure}[H]
\centering

\makebox[\linewidth]{
	\includegraphics [width=\textwidth]{./images/embryo.png}
	}
\caption{Captions}
\label{fig:figure_name}
\end{figure}   


     
\subsection{I am a section (2)}
\label{sec:sectionblabla}

Here goes the text

\subsubsection{I am a subsection (2.1)}
  
Here are some mathematics.
See \href{https://oeis.org/wiki/List_of_LaTeX_mathematical_symbols for symbols}{Symbol list}.
\medskip

Un dindon d'un poid de $23 \: Kg$ se vois soustraite une masse de $4 \: Kg$ lorsq'un petit malin lui vole un blanc dans le métro.

Donc le dindon pèse finallement 
$$ 23 \: - \: 4 \: = \: 19 \: Kg $$


\footnotesize
\bibliographystyle{apalike}
\bibliography{bibliography}


\end{document}